D4Science Infrastructure - Upgrade #9547

Upgrade # 9366 (Completed): D4Science Infrastructure Upgrade to gCube 4.6.1

D4Science Root VO upgrade to gCube 4.6.1
Aug 30, 2017 12:51 PM - Roberto Cirillo

Status: Completed Start date: Aug 29, 2017
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to
gCube 4.6.1
Infrastructure: Production
Description
History
#1 - Sep 11, 2017 10:39 AM - Roberto Cirillo
HostingNode

¢ (CNR) DONE data.d4science.org
¢ (CNR) DONE data2-d4s.d4science.org

WHN to upgrade
e (CNR) DONE catalogue-ws.d4science.org
¢ (CNR) DONE oscar-import.pre.d4science.org
¢ (CNR) DONE workspace-repository.d4science.org
e (CNR) DONE sdi.d4science.org
¢ (CNR) DONE socialnetworking-p-d4s.d4science.org
Configuration

¢ (CNR) DONE Create SAI resource on SAl scopes

Smartgears services

e (CNR) DONE catalogue-ws.d4science.org: install catalogue-ws service

¢ (CNR) DONE oscar-import.pre.d4science.org: install smart-executor service and oscar import plugin

¢ (CNR) DONE sdi.d4science.org upgrade sdi-service

¢ (CNR) DONE socialnetworking-p-d4s.d4science.org upgrade social-networking-library-ws

¢ (CNR) DONE workspace-repository.d4science.org: upgrade HomelLibrary webapp

WebApps

¢ (CNR) DONE data.d4science.org: upgrade uri-resolver and gis-viewer-app webapp

¢ (CNR) DONE data2-d4s.d4science.org: upgrade uri-resolver and gis-viewer-app webapp

#2 - Sep 11, 2017 10:46 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Sep 19, 2017 02:48 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Sep 20, 2017 10:23 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#5 - Sep 20, 2017 10:33 AM - Roberto Cirillo
- % Done changed from 0 to 100
